{% extends "src/elements/_template.njk" %}
{% set title = "Ответы на вопросы" %}
{% block content %}

    <h1>Самые частые вопросы клиентов</h1>

    <div class="section" itemscope itemtype="https://schema.org/FAQPage">
        <div class="spoiler" data-spoiler itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
            <div class="spoiler__header" data-spoiler-control>
                <div class="spoiler__title" itemprop="name">Почему ваши торты на заказ стоят именно столько?</div>
                <div class="spoiler__arrow">
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#chevron_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .fspoiler__header -->
            <div class="spoiler__content" data-spoiler-content itemscope itemprop="acceptedAnswer" itemtype="http://schema.org/Answer">
                <div class="spoiler__wrap" itemprop="text">
                    <p>Напишите нам в директ инстаграмме, позвоните или отправьте форму на сайте. У нас будут к вам вопросы, на которые важно ответить. После утверждение концепции торта нужно будет перевести предоплату. Предоплата не возвращается в случае отказа от заказа за 3 дня до выдачи.</p>
                </div>
            </div><!-- .spoiler__content -->
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
            <div class="spoiler__header" data-spoiler-control>
                <div class="spoiler__title" itemprop="name">Как я могу заказать у вас торт?</div>
                <div class="spoiler__arrow">
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#chevron_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .spoiler__header -->
            <div class="spoiler__content" data-spoiler-content itemscope itemprop="acceptedAnswer" itemtype="http://schema.org/Answer">
                <div class="spoiler__wrap" itemprop="text">
                    <p>Напишите нам в директ инстаграмме, позвоните или отправьте форму на сайте. У нас будут к вам вопросы, на которые важно ответить. После утверждение концепции торта нужно будет перевести предоплату. Предоплата не возвращается в случае отказа от заказа за 3 дня до выдачи.</p>
                </div>
            </div><!-- .spoiler__content -->
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
            <div class="spoiler__header" data-spoiler-control>
                <div class="spoiler__title" itemprop="name">Могу ли я заказать торт за сутки?</div>
                <div class="spoiler__arrow">
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#chevron_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .spoiler__header -->
            <div class="spoiler__content" data-spoiler-content itemscope itemprop="acceptedAnswer" itemtype="http://schema.org/Answer">
                <div class="spoiler__wrap" itemprop="text">
                    <p>Напишите нам в директ инстаграмме, позвоните или отправьте форму на сайте. У нас будут к вам вопросы, на которые важно ответить. После утверждение концепции торта нужно будет перевести предоплату. Предоплата не возвращается в случае отказа от заказа за 3 дня до выдачи.</p>
                </div>
            </div><!-- .spoiler__content -->
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
            <div class="spoiler__header" data-spoiler-control>
                <div class="spoiler__title" itemprop="name">Как долго делается торт? За сколько времени его нужно заказать?</div>
                <div class="spoiler__arrow">
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#chevron_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .spoiler__header -->
            <div class="spoiler__content" data-spoiler-content itemscope itemprop="acceptedAnswer" itemtype="http://schema.org/Answer">
                <div class="spoiler__wrap" itemprop="text">
                    <p>Напишите нам в директ инстаграмме, позвоните или отправьте форму на сайте. У нас будут к вам вопросы, на которые важно ответить. После утверждение концепции торта нужно будет перевести предоплату. Предоплата не возвращается в случае отказа от заказа за 3 дня до выдачи.</p>
                </div>
            </div><!-- .spoiler__content -->
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
            <div class="spoiler__header" data-spoiler-control>
                <div class="spoiler__title" itemprop="name">А почему нельзя заказать торт на 1 кг?</div>
                <div class="spoiler__arrow">
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#chevron_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .spoiler__header -->
            <div class="spoiler__content" data-spoiler-content itemscope itemprop="acceptedAnswer" itemtype="http://schema.org/Answer">
                <div class="spoiler__wrap" itemprop="text">
                    <p>Напишите нам в директ инстаграмме, позвоните или отправьте форму на сайте. У нас будут к вам вопросы, на которые важно ответить. После утверждение концепции торта нужно будет перевести предоплату. Предоплата не возвращается в случае отказа от заказа за 3 дня до выдачи.</p>
                </div>
            </div><!-- .spoiler__content -->
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
            <div class="spoiler__header" data-spoiler-control>
                <div class="spoiler__title" itemprop="name">Вы работаете официально?</div>
                <div class="spoiler__arrow">
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#chevron_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .spoiler__header -->
            <div class="spoiler__content" data-spoiler-content itemscope itemprop="acceptedAnswer" itemtype="http://schema.org/Answer">
                <div class="spoiler__wrap" itemprop="text">
                    <p>Напишите нам в директ инстаграмме, позвоните или отправьте форму на сайте. У нас будут к вам вопросы, на которые важно ответить. После утверждение концепции торта нужно будет перевести предоплату. Предоплата не возвращается в случае отказа от заказа за 3 дня до выдачи.</p>
                </div>
            </div><!-- .spoiler__content -->
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
            <div class="spoiler__header" data-spoiler-control>
                <div class="spoiler__title" itemprop="name">Есть ли у вас бонусные программы?</div>
                <div class="spoiler__arrow">
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#chevron_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .spoiler__header -->
            <div class="spoiler__content" data-spoiler-content itemscope itemprop="acceptedAnswer" itemtype="http://schema.org/Answer">
                <div class="spoiler__wrap" itemprop="text">
                    <p>Напишите нам в директ инстаграмме, позвоните или отправьте форму на сайте. У нас будут к вам вопросы, на которые важно ответить. После утверждение концепции торта нужно будет перевести предоплату. Предоплата не возвращается в случае отказа от заказа за 3 дня до выдачи.</p>
                </div>
            </div><!-- .spoiler__content -->
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
            <div class="spoiler__header" data-spoiler-control>
                <div class="spoiler__title" itemprop="name">За сколько дней мне нужно заказать торт?</div>
                <div class="spoiler__arrow">
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#chevron_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .spoiler__header -->
            <div class="spoiler__content" data-spoiler-content itemscope itemprop="acceptedAnswer" itemtype="http://schema.org/Answer">
                <div class="spoiler__wrap" itemprop="text">
                    <p>Напишите нам в директ инстаграмме, позвоните или отправьте форму на сайте. У нас будут к вам вопросы, на которые важно ответить. После утверждение концепции торта нужно будет перевести предоплату. Предоплата не возвращается в случае отказа от заказа за 3 дня до выдачи.</p>
                </div>
            </div><!-- .spoiler__content -->
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
            <div class="spoiler__header" data-spoiler-control>
                <div class="spoiler__title" itemprop="name">Как осуществляется доставка?</div>
                <div class="spoiler__arrow">
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#chevron_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .spoiler__header -->
            <div class="spoiler__content" data-spoiler-content itemscope itemprop="acceptedAnswer" itemtype="http://schema.org/Answer">
                <div class="spoiler__wrap" itemprop="text">
                    <p>Напишите нам в директ инстаграмме, позвоните или отправьте форму на сайте. У нас будут к вам вопросы, на которые важно ответить. После утверждение концепции торта нужно будет перевести предоплату. Предоплата не возвращается в случае отказа от заказа за 3 дня до выдачи.</p>
                </div>
            </div><!-- .spoiler__content -->
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
            <div class="spoiler__header" data-spoiler-control>
                <div class="spoiler__title" itemprop="name">Что именно можно сделать в виде торта?</div>
                <div class="spoiler__arrow">
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#chevron_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .spoiler__header -->
            <div class="spoiler__content" data-spoiler-content itemscope itemprop="acceptedAnswer" itemtype="http://schema.org/Answer">
                <div class="spoiler__wrap" itemprop="text">
                    <p>Напишите нам в директ инстаграмме, позвоните или отправьте форму на сайте. У нас будут к вам вопросы, на которые важно ответить. После утверждение концепции торта нужно будет перевести предоплату. Предоплата не возвращается в случае отказа от заказа за 3 дня до выдачи.</p>
                </div>
            </div><!-- .spoiler__content -->
        </div><!-- .spoiler -->
    </div><!-- .section -->

    <div class="h1">Самые частые вопросы по продукту</div>
    <div class="section mb-0">
        <div class="spoiler" data-spoiler itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
            <div class="spoiler__header" data-spoiler-control>
                <div class="spoiler__title" itemprop="name">Как хранить готовый торт?</div>
                <div class="spoiler__arrow">
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#chevron_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .fspoiler__header -->
            <div class="spoiler__content" data-spoiler-content itemscope itemprop="acceptedAnswer" itemtype="http://schema.org/Answer">
                <div class="spoiler__wrap" itemprop="text">
                    <p>Напишите нам в директ инстаграмме, позвоните или отправьте форму на сайте. У нас будут к вам вопросы, на которые важно ответить. После утверждение концепции торта нужно будет перевести предоплату. Предоплата не возвращается в случае отказа от заказа за 3 дня до выдачи.</p>
                </div>
            </div><!-- .spoiler__content -->
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
            <div class="spoiler__header" data-spoiler-control>
                <div class="spoiler__title" itemprop="name">Все ли элементы декора можно употреблять в пищу?</div>
                <div class="spoiler__arrow">
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#chevron_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .spoiler__header -->
            <div class="spoiler__content" data-spoiler-content itemscope itemprop="acceptedAnswer" itemtype="http://schema.org/Answer">
                <div class="spoiler__wrap" itemprop="text">
                    <p>Напишите нам в директ инстаграмме, позвоните или отправьте форму на сайте. У нас будут к вам вопросы, на которые важно ответить. После утверждение концепции торта нужно будет перевести предоплату. Предоплата не возвращается в случае отказа от заказа за 3 дня до выдачи.</p>
                </div>
            </div><!-- .spoiler__content -->
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
            <div class="spoiler__header" data-spoiler-control>
                <div class="spoiler__title" itemprop="name">Сколько можно хранить ваш торт?</div>
                <div class="spoiler__arrow">
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#chevron_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .spoiler__header -->
            <div class="spoiler__content" data-spoiler-content itemscope itemprop="acceptedAnswer" itemtype="http://schema.org/Answer">
                <div class="spoiler__wrap" itemprop="text">
                    <p>Напишите нам в директ инстаграмме, позвоните или отправьте форму на сайте. У нас будут к вам вопросы, на которые важно ответить. После утверждение концепции торта нужно будет перевести предоплату. Предоплата не возвращается в случае отказа от заказа за 3 дня до выдачи.</p>
                </div>
            </div><!-- .spoiler__content -->
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
            <div class="spoiler__header" data-spoiler-control>
                <div class="spoiler__title" itemprop="name">Можно ли есть сахарную мастику?</div>
                <div class="spoiler__arrow">
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#chevron_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .spoiler__header -->
            <div class="spoiler__content" data-spoiler-content itemscope itemprop="acceptedAnswer" itemtype="http://schema.org/Answer">
                <div class="spoiler__wrap" itemprop="text">
                    <p>Напишите нам в директ инстаграмме, позвоните или отправьте форму на сайте. У нас будут к вам вопросы, на которые важно ответить. После утверждение концепции торта нужно будет перевести предоплату. Предоплата не возвращается в случае отказа от заказа за 3 дня до выдачи.</p>
                </div>
            </div><!-- .spoiler__content -->
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
            <div class="spoiler__header" data-spoiler-control>
                <div class="spoiler__title" itemprop="name">Хочу очень яркий, кислотный цвет торта. Можете сделать?</div>
                <div class="spoiler__arrow">
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#chevron_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .spoiler__header -->
            <div class="spoiler__content" data-spoiler-content itemscope itemprop="acceptedAnswer" itemtype="http://schema.org/Answer">
                <div class="spoiler__wrap" itemprop="text">
                    <p>Напишите нам в директ инстаграмме, позвоните или отправьте форму на сайте. У нас будут к вам вопросы, на которые важно ответить. После утверждение концепции торта нужно будет перевести предоплату. Предоплата не возвращается в случае отказа от заказа за 3 дня до выдачи.</p>
                </div>
            </div><!-- .spoiler__content -->
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
            <div class="spoiler__header" data-spoiler-control>
                <div class="spoiler__title" itemprop="name">Что делать если у моего ребенка Аллергия?</div>
                <div class="spoiler__arrow">
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#chevron_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .spoiler__header -->
            <div class="spoiler__content" data-spoiler-content itemscope itemprop="acceptedAnswer" itemtype="http://schema.org/Answer">
                <div class="spoiler__wrap" itemprop="text">
                    <p>Напишите нам в директ инстаграмме, позвоните или отправьте форму на сайте. У нас будут к вам вопросы, на которые важно ответить. После утверждение концепции торта нужно будет перевести предоплату. Предоплата не возвращается в случае отказа от заказа за 3 дня до выдачи.</p>
                </div>
            </div><!-- .spoiler__content -->
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
            <div class="spoiler__header" data-spoiler-control>
                <div class="spoiler__title" itemprop="name">Еще немного о фигурках и других украшениях</div>
                <div class="spoiler__arrow">
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#chevron_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .spoiler__header -->
            <div class="spoiler__content" data-spoiler-content itemscope itemprop="acceptedAnswer" itemtype="http://schema.org/Answer">
                <div class="spoiler__wrap" itemprop="text">
                    <p>Напишите нам в директ инстаграмме, позвоните или отправьте форму на сайте. У нас будут к вам вопросы, на которые важно ответить. После утверждение концепции торта нужно будет перевести предоплату. Предоплата не возвращается в случае отказа от заказа за 3 дня до выдачи.</p>
                </div>
            </div><!-- .spoiler__content -->
        </div><!-- .spoiler -->
    </div><!-- .section -->
{% endblock %}

